URL structure
Supported methods and overview
GET- used to retrieve information about the utilization of storage for all users who have ever uploaded content to storage (managed by the Covata Platform’s Content Service).
Detailed description
This API endpoint retrieve information about the utilization of storage for all users who have ever uploaded content to storage (managed by the Covata Platform’s Content Service). The storage data values in the response are in bytes, which are separated into Secure Object data and read-only view data values.Supported roles
This API endpoint supports the following Covata user roles (as described in the Covata Platform Administrator’s Guide): The Covata Platform’s resources available to one of these Covata users (above) is determined by the access token passed in the header of requests to this endpoint.Required headers
The appropriate access token as theBearer token:
Authorization: Bearer a1b2c3d4-e5f6-g7h8-i9j0-k1l2m3n4o5p6
Optional parameters
The following optional parameters can be sent in the URL of the GET request:- limit - .
- offset - .
- orderBy - .
- sortBy - . Example ():
Returns
A JSON-formatted response containing the following members:-
items - .
- userId - .
- total - .
- viewTotal - .
- count - .
- offset - . Example (response from …):

